function [AREA_I, PRICE_REF_BUS] = idx_area
%IDX_AREA   Defines variables for column indices to area.
%   [AREA_I, PRICE_REF_BUS] = idx_area

%   MATPOWER Version 1.0.1
%   by Ray Zimmerman, PSERC Cornell    9/19/97
%   Copyright (c) 1997 by Power System Engineering Research Center (PSERC)
%   See http://www.pserc.cornell.edu/ for more info.

%% define the indices
AREA_I			= 1;	%% area number
PRICE_REF_BUS	= 2;	%% price reference bus for this area

return;
